uuid: 4f51d823-3c54-4872-a66d-7b73853057c3
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.faq
    - views.view.faq
  content:
    - 'block_content:link:10aba627-5586-4529-b44e-c0b4551a4398'
  module:
    - block_content
    - config_pages
    - panels
    - views
id: faq-panels_variant-0
label: Panels
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 9521d717-02c8-4501-8b45-124005c78dab
  blocks:
    8330c2c6-434f-46dc-9f79-281b0f60a9df:
      config_page_type: faq
      config_page_view_mode: full
      id: config_pages_block
      label: 'ConfigPages Block'
      label_display: '0'
      provider: config_pages
      context_mapping: {  }
      region: content
      weight: -1
      uuid: 8330c2c6-434f-46dc-9f79-281b0f60a9df
    cd77a599-d6ed-44b0-bb4b-8fc384e4e47d:
      id: 'views_block:faq-block_1'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: 1
      uuid: cd77a599-d6ed-44b0-bb4b-8fc384e4e47d
    d9c8d27c-a0f7-4697-a8d1-4d7b3d304f21:
      id: 'block_content:10aba627-5586-4529-b44e-c0b4551a4398'
      label: 'FAQ question link'
      label_display: '0'
      provider: block_content
      status: true
      info: ''
      view_mode: full
      context_mapping: {  }
      region: content
      weight: 0
      uuid: d9c8d27c-a0f7-4697-a8d1-4d7b3d304f21
  page_title: 'Foire aux questions'
  layout: layout_onecol
  layout_settings: {  }
  builder: standard
  storage_type: page_manager
  storage_id: faq-panels_variant-0
page: faq
selection_criteria: {  }
selection_logic: and
static_context: {  }
